ghc-magic

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
227
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

ghc-rpm-macros
2.2.2-1.fc35
2.2.2-2.fc35
1
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
3
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
3
gcc
11.1.1-3.fc35
11.1.1-5.fc35
3
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
3
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
3
ghc-filesystem
2.2.2-1.fc35
2.2.2-2.fc35
3
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
4
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
4
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
4
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
4
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
4
cpp
11.1.1-3.fc35
11.1.1-5.fc35
4
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
4
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
4
annobin-docs
9.74-1.fc35
9.76-1.fc35
4
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
B
perl-Symbol
1.09-478.fc35
1.09-479.fc35
B
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
B
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
B
hscolour-common
1.24.4-10.fc34
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
B
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
B
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
B
perl-POSIX
1.97-478.fc35
1.97-479.fc35
B
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
B
perl-IO
1.46-478.fc35
1.46-479.fc35
B
perl-Errno
1.33-478.fc35
1.33-479.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
perl-mro
1.25-478.fc35
1.25-479.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
B
perl-vars
1.05-478.fc35
1.05-479.fc35
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
B
perl-File-stat
1.09-478.fc35
1.09-479.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
hscolour
1.24.4-10.fc34
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
B
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
B
perl-overload
1.33-478.fc35
1.33-479.fc35
B
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
B
perl-overloading
0.02-478.fc35
0.02-479.fc35
B
file-devel
5.40-6.fc35
5.40-8.fc35
1
ghc-rpm-macros
2.1.0-1.fc35
2.2.2-1.fc35
1
chrpath
0.16-15.fc34
2
file-libs
5.40-6.fc35
5.40-8.fc35
2
redhat-rpm-config
186-1.fc35
187-1.fc35
2
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
ghc-filesystem
2.1.0-1.fc35
2.2.2-1.fc35
3
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
3
rpmautospec-rpm-macros
0.2.2-3.fc35
3
file
5.40-6.fc35
5.40-8.fc35
3
annobin-docs
9.73-3.fc35
9.74-1.fc35
4
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
B
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
B
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
gdb-minimal
10.2-1.fc35
10.2-2.fc35
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
libmount
2.37-1.fc35
2.37-2.fc35
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
libuuid
2.37-1.fc35
2.37-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
redhat-rpm-config
184-1.fc35
186-1.fc35
2
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
3
gcc
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
4
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
4
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
4
annobin-docs
9.73-1.fc35
9.73-3.fc35
4
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
cpp
11.1.1-2.fc35
11.1.1-3.fc35
4
binutils
2.36.1-12.fc35
2.36.1-14.fc35
4
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
4
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
B
perl-Errno
1.33-477.fc35
1.33-478.fc35
B
libmetalink
0.1.3-14.fc34
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
gdb-minimal
10.1-18.fc35
10.2-1.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
B
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
B
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
B
expat
2.3.0-1.fc35
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
perl-IO
1.46-477.fc35
1.46-478.fc35
B
libuuid
2.37-0.1.fc35
2.37-1.fc35
B
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
libmount
2.37-0.1.fc35
2.37-1.fc35
B
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
B
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
B
perl-mro
1.25-477.fc35
1.25-478.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
B
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
B
perl-vars
1.05-477.fc35
1.05-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
perl-overload
1.33-477.fc35
1.33-478.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
util-linux-core
2.37-1.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
3
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
3
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
annobin-docs
9.72-1.fc35
9.73-1.fc35
4
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
4
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
perl-constant
1.33-459.fc34
1.33-478.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
B
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
perl-overload
1.31-475.fc35
1.33-477.fc35
B
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
B
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
B
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
B
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
B
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
perl-Carp
1.52-459.fc35
1.52-477.fc35
B
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Exporter
5.76-1.fc35
5.76-478.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-PathTools
3.78-459.fc34
3.80-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
perl-Errno
1.30-475.fc35
1.33-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
perl-vars
1.05-475.fc35
1.05-477.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
2021-05-25 19:12:28
Package dependencies resolved successfuly
2021-05-25 18:20:19
Package resolution failed
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package ghc-Cabal-devel-3.0.1.0-110.fc35.x86_64 requires ghc-compiler = 8.8.4-110.fc35, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-base-devel-4.13.0.0-110.fc35.x86_64 requires ghc-compiler = 8.8.4-110.fc35, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package ghc-base-prof-4.13.0.0-110.fc35.x86_64 requires ghc-base-devel(x86-64) = 4.13.0.0-110.fc35, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package ghc-rpm-macros-2.1.0-1.fc35.noarch requires ghc-compiler, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
2021-05-25 16:48:18
Package resolution failed
  • Problem: package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-Cabal-devel-3.0.1.0-110.fc35.x86_64 requires ghc-compiler = 8.8.4-110.fc35, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package ghc-base-devel-4.13.0.0-110.fc35.x86_64 requires ghc-compiler = 8.8.4-110.fc35, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-base-prof-4.13.0.0-110.fc35.x86_64 requires ghc-base-devel(x86-64) = 4.13.0.0-110.fc35, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package ghc-compiler-8.8.4-110.fc35.x86_64 requires /usr/bin/perl, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package ghc-rpm-macros-2.1.0-1.fc35.noarch requires ghc-compiler, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
ghc-Cabal-devel
3.0.1.0-109.fc34
3.0.1.0-110.fc35
1
ghc-base-prof
4.13.0.0-109.fc34
4.13.0.0-110.fc35
1
ghc-transformers-devel
0.5.6.2-109.fc34
0.5.6.2-110.fc35
2
ghc-array-devel
0.5.4.0-109.fc34
0.5.4.0-110.fc35
2
ghc-containers-devel
0.6.2.1-109.fc34
0.6.2.1-110.fc35
2
ghc-base-devel
4.13.0.0-109.fc34
4.13.0.0-110.fc35
2
ghc-directory-devel
1.3.6.0-109.fc34
1.3.6.0-110.fc35
2
ghc-pretty-devel
1.1.3.6-109.fc34
1.1.3.6-110.fc35
2
ghc-unix-devel
2.7.2.2-109.fc34
2.7.2.2-110.fc35
2
ghc-time-devel
1.9.3-109.fc34
1.9.3-110.fc35
2
ghc-text-devel
1.2.4.0-109.fc34
1.2.4.0-110.fc35
2
ghc-compiler
8.8.4-109.fc34
8.8.4-110.fc35
2
ghc-Cabal
3.0.1.0-109.fc34
3.0.1.0-110.fc35
2
ghc-process-devel
1.6.9.0-109.fc34
1.6.9.0-110.fc35
2
ghc-bytestring-devel
0.10.10.1-109.fc34
0.10.10.1-110.fc35
2
ghc-deepseq-devel
1.4.4.0-109.fc34
1.4.4.0-110.fc35
2
ghc-parsec-devel
3.1.14.0-109.fc34
3.1.14.0-110.fc35
2
ghc-mtl-devel
2.2.2-109.fc34
2.2.2-110.fc35
2
ghc-binary-devel
0.8.7.0-109.fc34
0.8.7.0-110.fc35
2
ghc-filepath-devel
1.4.2.1-109.fc34
1.4.2.1-110.fc35
2
ghc-time
1.9.3-109.fc34
1.9.3-110.fc35
3
ghc-mtl
2.2.2-109.fc34
2.2.2-110.fc35
3
ghc-stm
2.5.0.0-109.fc34
2.5.0.0-110.fc35
3
ghc-deepseq
1.4.4.0-109.fc34
1.4.4.0-110.fc35
3
ghc-pretty
1.1.3.6-109.fc34
1.1.3.6-110.fc35
3
ghc-ghci
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-ghc-heap
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-hpc
0.6.0.3-109.fc34
0.6.0.3-110.fc35
3
ghc-parsec
3.1.14.0-109.fc34
3.1.14.0-110.fc35
3
ghc-haskeline
0.7.5.0-109.fc34
0.7.5.0-110.fc35
3
ghc-ghc
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-process
1.6.9.0-109.fc34
1.6.9.0-110.fc35
3
ghc-libiserv
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-containers
0.6.2.1-109.fc34
0.6.2.1-110.fc35
3
ghc-template-haskell
2.15.0.0-109.fc34
2.15.0.0-110.fc35
3
ghc-base
4.13.0.0-109.fc34
4.13.0.0-110.fc35
3
ghc-template-haskell-devel
2.15.0.0-109.fc34
2.15.0.0-110.fc35
3
ghc-ghc-boot-th
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-binary
0.8.7.0-109.fc34
0.8.7.0-110.fc35
3
ghc-ghc-boot
8.8.4-109.fc34
8.8.4-110.fc35
3
ghc-bytestring
0.10.10.1-109.fc34
0.10.10.1-110.fc35
3
ghc-filesystem
2.1.0-1.fc35
3
ghc-directory
1.3.6.0-109.fc34
1.3.6.0-110.fc35
3
ghc-array
0.5.4.0-109.fc34
0.5.4.0-110.fc35
3
ghc-unix
2.7.2.2-109.fc34
2.7.2.2-110.fc35
3
ghc-xhtml
3000.2.2.1-109.fc34
3000.2.2.1-110.fc35
3
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
3
ghc-terminfo
0.4.1.4-109.fc34
0.4.1.4-110.fc35
3
ghc-transformers
0.5.6.2-109.fc34
0.5.6.2-110.fc35
3
ghc-filepath
1.4.2.1-109.fc34
1.4.2.1-110.fc35
3
ghc-text
1.2.4.0-109.fc34
1.2.4.0-110.fc35
3
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
4
ghc-ghc-boot-th-devel
8.8.4-109.fc34
8.8.4-110.fc35
4
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
B
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
B
Previous history